### Virtual Method

# Phosh IdleDBusIdleMonitor handle_add_idle_watch

#### Declaration [src]

    gboolean
    handle_add_idle_watch (
      PhoshIdleDBusIdleMonitor* object,
      GDBusMethodInvocation* invocation,
      guint64 arg_interval
    )

#### Description [src]

Handler for the `PhoshIdleDBusIdleMonitor::handle-add-idle-watch` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

`arg_interval`

  Type: `guint64`

  No description available.

#### Return value

Type: `gboolean`

No description available.